<?php
session_start();
require 'db_config.php';

// Password-protect the admin panel
$admin_password = "securepassword"; // Replace with a strong password
if (!isset($_SESSION['admin_logged_in'])) {
    if ($_SERVER['REQUEST_METHOD'] === 'POST') {
        if ($_POST['password'] === $admin_password) {
            $_SESSION['admin_logged_in'] = true;
        } else {
            echo "<p>Incorrect password. Please try again.</p>";
        }
    }

    if (!isset($_SESSION['admin_logged_in'])) {
        // Display login form if not logged in
        echo '<form action="admin.php" method="POST">';
        echo '<label for="password">Admin Password:</label>';
        echo '<input type="password" id="password" name="password" required>';
        echo '<button type="submit">Login</button>';
        echo '</form>';
        exit;
    }
}

// Pagination setup
$results_per_page = 50; // Number of results per page
$page = isset($_GET['page']) ? (int)$_GET['page'] : 1;
if ($page < 1) $page = 1;

// Calculate the starting row
$start = ($page - 1) * $results_per_page;

// Fetch data from the database with pagination
$query = "
    SELECT first_name, last_name, email, phone_number, vehicle_registration, mileage, vehicle_description, 
           trade_average, trade_poor, trade_retail, dealer_forecourt, created_at 
    FROM vehicle_info 
    ORDER BY created_at DESC 
    LIMIT $start, $results_per_page
";
$result = $conn->query($query);

// Check for errors
if (!$result) {
    die("Database query failed: " . $conn->error);
}

// Get the total number of results
$total_query = "SELECT COUNT(*) as total FROM vehicle_info";
$total_result = $conn->query($total_query);
$total_row = $total_result->fetch_assoc();
$total_results = $total_row['total'];
$total_pages = ceil($total_results / $results_per_page);
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Panel</title>
    <link rel="stylesheet" href="admin.css">
</head>
<body>
    <header>
        <h1>Admin Panel</h1>
        <p>List of People Who Have Obtained Quotes</p>
    </header>
    <div class="container">
        <table>
            <thead>
                <tr>
                    <th>Date</th>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>Email</th>
                    <th>Phone</th>
                    <th>Vehicle Registration</th>
                    <th>Mileage</th>
                    <th>Description</th>
                    <th>Trade Avg</th>
                    <th>Trade Poor</th>
                    <th>Trade Retail</th>
                    <th>Dealer Forecourt</th>
                </tr>
            </thead>
            <tbody>
                <?php while ($row = $result->fetch_assoc()): ?>
                    <tr>
                        <td><?php echo htmlspecialchars(date('Y-m-d H:i', strtotime($row['created_at']))); ?></td>
                        <td><?php echo htmlspecialchars($row['first_name']); ?></td>
                        <td><?php echo htmlspecialchars($row['last_name']); ?></td>
                        <td><?php echo htmlspecialchars($row['email']); ?></td>
                        <td><?php echo htmlspecialchars($row['phone_number']); ?></td>
                        <td><?php echo htmlspecialchars($row['vehicle_registration']); ?></td>
                        <td><?php echo htmlspecialchars($row['mileage']); ?></td>
                        <td><?php echo htmlspecialchars($row['vehicle_description']); ?></td>
                        <td>£<?php echo number_format($row['trade_average'], 2); ?></td>
                        <td>£<?php echo number_format($row['trade_poor'], 2); ?></td>
                        <td>£<?php echo number_format($row['trade_retail'], 2); ?></td>
                        <td>£<?php echo number_format($row['dealer_forecourt'], 2); ?></td>
                    </tr>
                <?php endwhile; ?>
            </tbody>
        </table>

        <!-- Pagination -->
        <div class="pagination">
            <?php if ($page > 1): ?>
                <a href="?page=<?php echo $page - 1; ?>">&laquo; Previous</a>
            <?php endif; ?>
            <?php for ($i = 1; $i <= $total_pages; $i++): ?>
                <a href="?page=<?php echo $i; ?>" <?php if ($i == $page) echo 'class="active"'; ?>>
                    <?php echo $i; ?>
                </a>
            <?php endfor; ?>
            <?php if ($page < $total_pages): ?>
                <a href="?page=<?php echo $page + 1; ?>">Next &raquo;</a>
            <?php endif; ?>
        </div>
    </div>
</body>
</html>
