<?php
// Start the session (optional, but recommended for consistency)
session_start();

// Include header file (make sure it does NOT re-declare session_start() or HTML doctype)
include('header.php');
?>

<!-- 
    NEW REDESIGNED SECTION (NO SLIDER, NO CIRCLE)
    Two Boxes: (1) Intro Text, (2) Form
-->
<section class="top-intro" style="padding: 60px 0; background: #f9f9f9;">
    <div class="container">
        <div class="row">
            <!-- Left Box: Intro Text -->
            <div class="col-md-6 info-box">
                <h2>SellAnyCarQuick.com</h2>
                <h3>30-Second Instant Valuation</h3>
                <p>Enter your vehicle registration and mileage below to get a free, no-obligation quote. Fast, easy, and secure!</p>
            </div>
            <!-- Right Box: Form -->
            <div class="col-md-6 form-box" style="margin-top: 20px;">
                <form action="second_page.php" method="POST">
                    <div class="form-group">
                        <label for="vehicle_registration" style="font-weight: normal;">Vehicle Registration:</label>
                        <input 
                            type="text" 
                            id="vehicle_registration" 
                            name="vehicle_registration"
                            class="form-control"
                            required 
                            pattern="[A-Za-z0-9]+" 
                            maxlength="20" 
                            placeholder="YOUR REG"
                            style="padding-left: 10px; text-indent: 5px;"
                        >
                    </div>
                    <div class="form-group">
                        <label for="mileage" style="font-weight: normal;">Mileage:</label>
                        <input 
                            type="number" 
                            id="mileage" 
                            name="mileage"
                            class="form-control" 
                            required 
                            min="0" 
                            placeholder="e.g. 45000"
                        >
                    </div>
                    <button type="submit" class="btn-default">Get Quote</button>
                </form>
                <br><br>
            </div>
        </div>
    </div>
</section>
<!-- END NEW REDESIGNED SECTION -->

<!-- "HOW IT WORKS" (Product Tab) -->
<section class="product-tab">
    <div class="container">
        <div class="row">
            <div id="parentVerticalTab">
                <h2>How It Works</h2>
                <ul class="resp-tabs-list hor_1 col-sm-3 col-md-3 col-lg-3">
                    <li><i class="ti-pencil"></i> Free Online Valuation</li>
                    <li><i class="ti-calendar"></i> Book an Appointment</li>
                    <li><i class="ti-search"></i> Vehicle Inspection</li>
                    <li><i class="ti-money"></i> Receive Payment</li>
                </ul>
                <div class="col-sm-5 col-md-5 col-lg-5 resp-tabs-container hor_1">
                    <!-- Tab 1: Free Online Valuation -->
                    <div>
                        <div class="prod-tab-content">
                            <h4>
                                <span class="prod-cion"><i class="ti-pencil"></i></span>
                                Free Online Valuation
                            </h4>
                            <p>Enter your car’s registration and mileage to get an instant, no-obligation valuation in just 30 seconds.</p>
                            <p>We use current market data to ensure a fair and competitive offer.</p>
                            <p class="tel">
                                <i class="fa fa-phone"></i> +44 1234 567 890 <span>Call Us</span>
                            </p>
                            <p>
                                <a class="btn-default" href="#">Get Your Quote</a>
                            </p>
                        </div>
                        <img src="images/product-img.jpg" alt="" class="img-responsive" />
                    </div>
                    <!-- Tab 2: Book an Appointment -->
                    <div>
                        <div class="prod-tab-content">
                            <h4>
                                <span class="prod-cion"><i class="ti-calendar"></i></span>
                                Book an Appointment
                            </h4>
                            <p>If you’re satisfied with our valuation, schedule a same-day appointment in Barking, IG11.</p>
                            <p>We’re flexible and here to help you sell quickly.</p>
                            <p class="tel">
                                <i class="fa fa-phone"></i> +44 1234 567 890 <span>Call Us</span>
                            </p>
                            <p>
                                <a class="btn-default" href="#">Book Now</a>
                            </p>
                        </div>
                        <img src="images/1.jpg" alt="" class="img-responsive" />
                    </div>
                    <!-- Tab 3: Vehicle Inspection -->
                    <div>
                        <div class="prod-tab-content">
                            <h4>
                                <span class="prod-cion"><i class="ti-search"></i></span>
                                Vehicle Inspection
                            </h4>
                            <p>Bring your car and documents to your appointment. Our experts quickly confirm the condition.</p>
                            <p>Once verified, we finalize the sale price.</p>
                            <p class="tel">
                                <i class="fa fa-phone"></i> +44 1234 567 890 <span>Questions?</span>
                            </p>
                            <p>
                                <a class="btn-default" href="#">See FAQ</a>
                            </p>
                        </div>
                        <img src="images/3.jpg" alt="" class="img-responsive" />
                    </div>
                    <!-- Tab 4: Receive Payment -->
                    <div>
                        <div class="prod-tab-content">
                            <h4>
                                <span class="prod-cion"><i class="ti-money"></i></span>
                                Receive Payment
                            </h4>
                            <p>We process the sale and transfer funds securely to your bank—often within 15 minutes.</p>
                            <p>No hidden fees, no hassle.</p>
                            <p class="tel">
                                <i class="fa fa-phone"></i> +44 1234 567 890 <span>Call Us</span>
                            </p>
                            <p>
                                <a class="btn-default" href="#">Finalize Sale</a>
                            </p>
                        </div>
                        <img src="images/2.jpg" alt="" class="img-responsive" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- "WHY CHOOSE US?" (Services) -->
<section class="services">
    <h2 class="text-center">Why Choose Us?</h2>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 services-dtl">
                <span class="ti-timer"></span>
                <h3>Quick Process</h3>
                <p>Complete the sale in under an hour.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="ti-receipt"></span>
                <h3>Fair Valuations</h3>
                <p>Based on real-time market data.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="ti-alert"></span>
                <h3>No Hidden Fees</h3>
                <p>We’re transparent—no surprises.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="ti-direction-alt"></span>
                <h3>Nationwide Locations</h3>
                <p>Convenient branches across the UK.</p>
            </div>

            <!-- Additional items (optional) -->
            <div class="col-sm-3 services-dtl">
                <span class="ti-wallet"></span>
                <h3>Secure Payment</h3>
                <p>Funds transferred safely and promptly.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="fa fa-laptop"></span>
                <h3>Online Valuation</h3>
                <p>Get started right from your device.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="ti-lock"></span>
                <h3>Trusted Service</h3>
                <p>Thousands of satisfied sellers.</p>
            </div>
            <div class="col-sm-3 services-dtl">
                <span class="ti-book"></span>
                <h3>Understandable Terms</h3>
                <p>No complicated jargon.</p>
            </div>
        </div>
    </div>
</section>

<!-- "FREQUENTLY ASKED QUESTIONS" (Testimonials) -->
<section class="testimonials">
    <div class="container">
        <div class="row">
            <div class="col-sm-10 col-sm-offset-1">
                <h2 class="text-center">Frequently Asked Questions</h2>
                <div class="testimonial-tab">
                    <div class="testimonials-tab-list">
                        <ul>
                            <li>
                                <a href="javascript:void(0);" data-tab="tab1"><img src="images/people-01.jpg" alt="FAQ" /></a>
                            </li>
                            <li>
                                <a href="javascript:void(0);" data-tab="tab2"><img src="images/people-02.jpg" alt="FAQ" /></a>
                            </li>
                            <li class="active">
                                <a href="javascript:void(0);" data-tab="tab3"><img src="images/people-03.jpg" alt="FAQ" /></a>
                            </li>
                            <li>
                                <a href="javascript:void(0);" data-tab="tab4"><img src="images/people-04.jpg" alt="FAQ" /></a>
                            </li>
                            <li>
                                <a href="javascript:void(0);" data-tab="tab5"><img src="images/people-05.jpg" alt="FAQ" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="testimonials-tab-content">
                        <!-- Tab 1: Documents needed -->
                        <div class="clearfix testimonial-con" id="testimonial-tab1">
                            <h3>Documents Required<br /><span>(V5C, ID, Proof of Address)</span></h3>
                            <i class="fa fa-quote-left left-quote"></i>
                            <p class="col-sm-offset-1 col-sm-10">
                                You must bring your V5C Logbook, a valid driving licence that matches the logbook,
                                and a recent utility bill or bank statement as proof of address.
                            </p>
                            <i class="fa fa-quote-right right-quote"></i>
                        </div>
                        <!-- Tab 2: Registered Keeper / Appointment -->
                        <div class="clearfix testimonial-con" id="testimonial-tab2">
                            <h3>Appointment Requirements<br /><span>(Registered Keeper)</span></h3>
                            <i class="fa fa-quote-left left-quote"></i>
                            <p class="col-sm-offset-1 col-sm-10">
                                The registered owner (as per the logbook) must be present with matching identification.
                                You must have owned the vehicle for at least the last six months.
                            </p>
                            <i class="fa fa-quote-right right-quote"></i>
                        </div>
                        <!-- Tab 3: Outstanding Finance, Payment Time -->
                        <div class="clearfix testimonial-con" id="testimonial-tab3">
                            <h3>Finance & Payment<br /><span>(15-Min Transfer)</span></h3>
                            <i class="fa fa-quote-left left-quote"></i>
                            <p class="col-sm-offset-1 col-sm-10">
                                Yes, we can settle any outstanding finance as part of the transaction.
                                Payments are typically processed within 15 minutes after completing the sale.
                            </p>
                            <i class="fa fa-quote-right right-quote"></i>
                        </div>
                        <!-- Tab 4: Non-Running Cars -->
                        <div class="clearfix testimonial-con" id="testimonial-tab4">
                            <h3>Non-Running Vehicles<br /><span>(Condition Disclosure)</span></h3>
                            <i class="fa fa-quote-left left-quote"></i>
                            <p class="col-sm-offset-1 col-sm-10">
                                We do purchase non-running vehicles. Please let us know the car’s condition
                                during the valuation so we can make the necessary arrangements.
                            </p>
                            <i class="fa fa-quote-right right-quote"></i>
                        </div>
                        <!-- Tab 5: Selling on behalf of someone else -->
                        <div class="clearfix testimonial-con" id="testimonial-tab5">
                            <h3>Selling for Someone Else?<br /><span>(Ownership Proof)</span></h3>
                            <i class="fa fa-quote-left left-quote"></i>
                            <p class="col-sm-offset-1 col-sm-10">
                                The registered owner must be present. In exceptional cases, contact us in advance
                                to discuss required documentation.
                            </p>
                            <i class="fa fa-quote-right right-quote"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Recent News -->
<section class="recent-news">
    <h2 class="text-center">Recent News</h2>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-md-3">
                <div class="news-sec-box">
                    <span class="ti-pencil"></span>
                    <h3><a href="#">Faster Car Sales</a></h3>
                    <p>24 Dec 2023</p>
                    <div class="news-by">
                        <a href="#"><img src="images/people-03.jpg" alt="By Linda" /></a>
                        <a href="#">By Linda</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3">
                <div class="news-sec-box">
                    <span class="ti-image"></span>
                    <h3><a href="#">Best Car Valuation Tips</a></h3>
                    <p>24 Dec 2023</p>
                    <div class="news-by">
                        <a href="#"><img src="images/people-03.jpg" alt="By Linda" /></a>
                        <a href="#">By Linda</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3">
                <div class="news-sec-box">
                    <span class="ti-comments"></span>
                    <h3><a href="#">Customer Reviews</a></h3>
                    <p>24 Dec 2023</p>
                    <div class="news-by">
                        <a href="#"><img src="images/people-03.jpg" alt="By Linda" /></a>
                        <a href="#">By Linda</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-6 col-md-3">
                <div class="news-sec-box">
                    <span class="ti-control-play"></span>
                    <h3><a href="#">Video: Step-by-Step Sell</a></h3>
                    <p>24 Dec 2023</p>
                    <div class="news-by">
                        <a href="#"><img src="images/people-03.jpg" alt="By Linda" /></a>
                        <a href="#">By Linda</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Partners -->
<section class="partners">
    <div class="container">
        <div class="row">
            <div class="parner-slider-mn">
                <div class="col-sm-3">
                    <h2>
                        <b>Our</b> Partners
                    </h2>
                </div>
                <div class="col-sm-9">
                    <div class="partner-slider owl-carousel">
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-01.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-04.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-02.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-05.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-03.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-06.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-04.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-01.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-05.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-02.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                        <div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-06.jpg" alt="Partner" /></p>
                            </div>
                            <div class="partner-logo">
                                <p><img src="images/partner-logo-03.jpg" alt="Partner" /></p>
                            </div>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</section>

<?php
// Include footer file
include('footer.php');
?>
