<?php
// Include header file
include('header.php');

// Start or resume the session
session_start();

// Check if the required data is received from index.php
if (isset($_POST['vehicle_registration']) && isset($_POST['mileage'])) {
    // Store the data in session
    $_SESSION['vehicle_registration'] = $_POST['vehicle_registration'];
    $_SESSION['mileage'] = $_POST['mileage'];
} elseif (!isset($_SESSION['vehicle_registration']) || !isset($_SESSION['mileage'])) {
    // No POST data and no session data means user didn’t come from index.php properly
    header('Location: index.php');
    exit;
}

// Now we have guaranteed that $_SESSION['vehicle_registration'] and $_SESSION['mileage'] are set
$vehicle_registration = $_SESSION['vehicle_registration'];
$mileage = $_SESSION['mileage'];
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Enter Personal Details</title>
    <link rel="shortcut icon" href="images/favicon.png" />
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css" rel="stylesheet" type="text/css">
    <link href="css/style.css" rel="stylesheet" type="text/css">
    <style>
        .container-form {
            max-width: 600px;
            margin: 80px auto;
            padding: 20px;
            background: #fff;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            border-radius: 8px;
        }
        h2 {
            text-align: center;
            color: #4e6073;
        }
        label {
            font-weight: normal;
            display: block;
            margin-bottom: 8px;
            color: #4e6073;
        }
        input[type="text"],
        input[type="email"],
        input[type="tel"] {
            width: 100%;
            font-size: 14px;
            color: #4e6073;
            background-color: #f7f7f7;
            border: 1px solid #ddd;
            border-radius: 4px;
            padding: 10px;
            margin-bottom: 15px;
            transition: border-color 0.3s ease, box-shadow 0.3s ease;
        }
        input[type="text"]:focus,
        input[type="email"]:focus,
        input[type="tel"]:focus {
            outline: none;
            border-color: #00b2ce;
            box-shadow: 0 0 5px rgba(0, 178, 206, 0.2);
        }
        button {
            display: block;
            width: 100%;
            background-color: #00b2ce;
            color: #fff;
            border: none;
            padding: 10px;
            font-size: 16px;
            border-radius: 4px;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }
        button:hover {
            background-color: #008aa1;
        }
    </style>
</head>

<body>
    <div class="container-form">
        <h2>Enter Your Details</h2>
        <form action="save_and_fetch.php" method="POST">
            <!-- Optional: hidden fields to pass data directly via POST (though they are already in $_SESSION) -->
            <input type="hidden" name="vehicle_registration" value="<?php echo htmlspecialchars($vehicle_registration); ?>">
            <input type="hidden" name="mileage" value="<?php echo htmlspecialchars($mileage); ?>">

            <!-- Personal Details Form -->
            <div class="form-group">
                <label for="first_name">First Name:</label>
                <input 
                    type="text" 
                    id="first_name" 
                    name="first_name" 
                    required 
                    placeholder="Enter your first name"
                >
            </div>
            <div class="form-group">
                <label for="last_name">Last Name:</label>
                <input 
                    type="text" 
                    id="last_name" 
                    name="last_name" 
                    required 
                    placeholder="Enter your last name"
                >
            </div>
            <div class="form-group">
                <label for="email">Email:</label>
                <input 
                    type="email" 
                    id="email" 
                    name="email" 
                    required 
                    placeholder="Enter your email"
                >
            </div>
            <div class="form-group">
                <label for="phone">Phone Number:</label>
                <input 
                    type="tel" 
                    id="phone" 
                    name="phone" 
                    required 
                    pattern="[0-9]{10,15}" 
                    placeholder="Enter your phone number"
                >
            </div>
            <button type="submit">Submit</button>
        </form>
    </div>

    <?php
    // Include footer file
    include('footer.php');
    ?>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.2/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
</body>

</html>
